[Buildroot] [PATCH] libconfuse: bump to version 2.7 take 5

Dan Pattison dan.pattison at ethertek.ca
Sun Sep 11 15:41:48 UTC 2011


On 9/11/2011 6:15 AM, Peter Korsgaard wrote:
>>>>>> "Dan" == Dan Pattison<dan.pattison at ethertek.ca>  writes:
>   Dan>  Old libconfuse version 2.6 is from year 2007 so bump to version 2.7
>   Dan>  Updated download URL in libconfuse.mk
>   Dan>  Updated download URL in Config.in
>   Dan>  Removed libconfuse-2.6-dont-use-werror.patch
>   Dan>  Changed := to just =
>
> Committed thanks. Your mailed had unfortunately word wrapped / mangled
> whitespace so I had to fix it up by hand. Please consider using git
> send-email in the future.
Hello,

I will figure out git send-email next time instead of copy-paste.

This line should be added to the patch;

+LIBCONFUSE_INSTALL_TARGET = YES

Sorry I missed that.

Best Regards,

Dan Pattison
Ethertek Circuits



More information about the buildroot mailing list